* html *#wb-container-outer {filter: none; background-image: url(../images/STAR.jpg)}
*#wb-container-outer {background-image: url(../images/STAR.jpg); background-repeat: repeat; background-position: center center}
*#wb-container-outer a:hover {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(88, 127, 134); font-style: normal; text-decoration: underline}
